2018年07月15日

Linux Mint のアップデートマネージャで、「排他的ロックを得ることができません」メッセージが出てアップデートできない

概要

Linux Mint のアップデートマネージャで、「排他的ロックを得ることができません」メッセージが出てアップデートできない。 その後、PCを再起動したかどうかは忘れたが、しばらく経ってからからアップデートを再試行したら、再びアップデートできるようになった。

詳細

問題

Linux Mint のアップデートマネージャで、「排他的ロックを得ることができません」メッセージが出てアップデートできない。 [caption id="attachment_1812" align="alignnone" width="594"]Kazam_screenshot_00154.png 「すでに agt-get や aptitude のような他のパッケージマネジメントアプリケーションが実行されています。先にそれらのアプリケーションを終了してください。」[/caption]

環境

  • OS: Linux Mint 'Tara' MATE 64-bit
  • アップデートマネージャ: mintUpdate 5.4.0

その後

その後、PCを再起動したかどうかは忘れたが、しばらく経ってからからアップデートを再試行したら、再びアップデートできるようになった。
posted by kzgadgets at 14:04 | TrackBack(0) | トラブル対応

この記事へのトラックバックURL
http://fanblogs.jp/tb/9835594

この記事へのトラックバック
当サイトでは、第三者配信の広告サービスを利用しています。このような広告配信事業者は、ユーザーの興味に応じた商品やサービスの広告を表示するため、当サイト及び他サイトへのアクセスに関する情報 【Cookie】を使用することがあります。この情報には、氏名、住所、メール アドレス、電話番号は含まれません。
QRコード
検索
最新記事
タグクラウド
カテゴリーアーカイブ
プロフィール
さんの画像

中1のときにMS-DOS上のソフトで高速ブラインドタッチを習得してからというもの、パソコンの前にいる時間は多いです。
プロフィール
リンク集